/* $Id: presentation.css,v 1.1 2009-08-31 11:13:46 cgarvey Exp $ */
.txtTitle {
	color: #223B97;
	font-size: 2em;
	font-weight: bold;
	text-align: right;
}
.header {
	width: 700px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	text-align: left;
}
.nav {
	color: #223B97;
	font-size: 0.8em;
}
.navL {
	width: 150px;
	text-align: left;
	float: left;
}
.navR {
	width: 150px;
	text-align: right;
	float: right;
}

